MNE-Python 1.3.1-foss-2022a

Open-source Python software for exploring, visualizing, and analyzing human neurophysiological data: MEG, EEG, sEEG, ECoG, and more.

Accessing MNE-Python 1.3.1-foss-2022a

To load the module for MNE-Python 1.3.1-foss-2022a please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load MNE-Python/1.3.1-foss-2022a

BEAR Apps Version

2019b

Extensions

  • Deprecated 1.2.13
  • dipy 1.6.0
  • h5io 0.1.7
  • lxml 4.9.2
  • mffpy 0.8.0
  • mne 1.3.1
  • pooch 1.6.0
  • python-picard-0.7
  • pyvista 0.36.1
  • scooby 0.7.1
  • wrapt 1.15.0

More Information

For more information visit the MNE-Python website.

Dependencies

This version of MNE-Python has a direct dependency on: foss/2022a h5py/3.7.0-foss-2022a imageio/2.22.2-foss-2022a libxml2/2.9.13-GCCcore-11.3.0 libxslt/1.1.34-GCCcore-11.3.0 matplotlib/3.5.2-foss-2022a NiBabel/4.0.2-foss-2022a numba/0.56.4-foss-2022a Python/3.10.4-GCCcore-11.3.0 scikit-learn/1.1.2-foss-2022a SciPy-bundle/2022.05-foss-2022a tqdm/4.64.0-GCCcore-11.3.0 VTK/9.2.2-foss-2022a

Required By

This version of MNE-Python is a direct dependent of: mne-rsa/0.8-foss-2022a

Other Versions

These versions of MNE-Python are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 8th March 2023